Instalado de Paquet Tracer 5.3.3 en la hispana en Ubuntu 13.04 (32 bitoj)

Packet Tracer estas la interaga reta simulado kaj lernilo por instruistoj kaj studentoj de Cisco CCNA. Ĉi tiu ilo permesas al uzantoj krei retajn topologiojn, agordi aparatojn, enmeti paketojn kaj simuli reton kun multnombraj vidaj prezentoj.

Ĉi tiu produkto estas uzata kiel eduka produkto, kiu donas ekspozicion al la komandlinia interfaco de aparatoj Cisco por praktika kaj malkovra lernado.

Jen kontribuo de Luis Adrián Olvera Facio kaj José Luís Olvera Facio, tiel iĝante la gajnintoj de nia semajna konkurso: «Kunhavigu tion, kion vi scias pri Linukso«. Gratulon Luis kaj José!

Unue ni elŝutas la jenajn dosierojn:

Post kiam la dosieroj estas elŝutitaj, ni faros la jenon:

Ni malfermas terminalon (Ctrl + Alt + T) kaj ni iras al la loko, kie la dosieroj estis elŝutitaj, ni supozos, ke ili estas en la labortabla dosierujo, kie ni donos ekzekutajn permesojn al la dosiero kun la nomo pt.bin kun la jena komando:

cd Desktop && sudo chmod 777 pt.bin && ./pt.bin

(Se la dosiero estas en la elŝuta dosierujo, simple ŝanĝu Labortablon al Elŝutoj)

Kun la fina stacio ankoraŭ sen fermo, nur akceptu la licencajn kondiĉojn kaj la paka spurilo estos instalita, nun ni kopios la dosieron sp.ptl al la sekva vojo / usr / local / PacketTracer5 / LANGUAGES per la jena komando

cp sp.ptl / usr / local / PacketTracer5 / LINGVOJ

Nun ni povas fermi la terminalon kaj malfermi pakaĵan spurilon de la streketo (ĉefa menuo) Metante Cisco-Pakaĵan Spurilon, tiam ni malfermas kaj post kiam vi eniras, ni iras al la supra menuo en la areo Agordoj / Preferoj (Ctrl + R) tuj ĝi malfermas Fenestron, kiu malsupre havas la eblon, kiu diras "Elekti lingvon", nun vi nur devas elekti la opcion spt.ptl kaj akcepti la butonon Ŝanĝi lingvon.

Ni rekomencas Packet Tracer kaj ĝi estos en la hispana. Memoru, ke la praktikoj, kiujn vi faros, estos konservitaj en la dosierujo de konservoj, kiu estas en via persona dosierujo PacketTracer.


La enhavo de la artikolo aliĝas al niaj principoj de redakcia etiko. Por raporti eraron alklaku Ĉi tie.

37 komentoj, lasu la viajn

Lasu vian komenton

Via retpoŝta adreso ne estos eldonita.

*

*

  1. Respondeculo pri la datumoj: Miguel Ángel Gatón
  2. Celo de la datumoj: Kontrola SPAM, administrado de komentoj.
  3. Legitimado: Via konsento
  4. Komunikado de la datumoj: La datumoj ne estos komunikitaj al triaj krom per laŭleĝa devo.
  5. Stokado de datumoj: Datumbazo gastigita de Occentus Networks (EU)
  6. Rajtoj: Iam ajn vi povas limigi, retrovi kaj forigi viajn informojn.

  1.   Willem Ponce Ramal diris

    Multaj dankoj!!!!!!!!

  2.   Santi Hoyos diris

    Ganial ĉar ĝi estis kun versio 5.0 kaj estis neniu maniero malfermi aliajn versiojn de aliaj versioj por vidi ĉu ĝi funkcias

  3.   Ricardo Birdo diris

    Mi bone sukcesis, mi sekvis ĉiujn paŝojn kaj ĉio estis ĝusta 😀

  4.   Luis Adrián Olvera Facio diris

    Bonega kompano Mi tre ĝojas, estas bone, ke vi bone sukcesis.

  5.   daskmond diris

    Mi sukcesis instali pakaĵan spurilon sur Ubuntu 13.04 64 bitoj sed la problemo, kiun mi havas, estas ke mi ne povas malfermi la pka-dosierojn, ili estas senditaj al mi de mia instruisto kaj ili estas kreitaj en la sama versio de la pakaĵa spurilo, kiun mi havas, kiu estas la 5.3.3 elŝutita rekte de la cisco-retejo, ĉar mi estas studento de la akademio

    Se iu havas klarigon pri dirita "cimo", kiun mi pensas estas, ke mi ŝatus ricevi iujn informojn.

    dankon salutojn de ĉilio

  6.   Luis Adrián Olvera Facio diris

    Mi ne scias, ĉu vi povus sendi al mi unu el la praktikoj, en kiuj tiu cimo ĵetas vin kaj do mi povas helpi vin. Pardonu pro la prokrasto, ke mi ne vidis vian afiŝon.

  7.   bernal diris

    Bonege. bone klarigita. Mi bone instalis la programon.
    Tre dankema

  8.   Ludoviko diris

    Dankon, bonege por mi!

  9.   Joan Delgado diris

    Amiko mi ne povas malfermi ĝi aperas ke ĝi estas instalita sed ne malfermas OS ubuntu 13.04 64 bitoj ĉu vi povus helpi min? salutojn el Ekvadoro?

    1.    Adrian Olvera diris

      Saluton amiko, pardonu pro la malfruo, ke mi ne vidis la retejon ĉi-tage. Vi povus meti la jenan komandon en terminalon kaj diri al mi kiajn informojn vi ricevas.

      / usr / local / PacketTracer5 / packettracer

  10.   Gian burga diris

    Bonege! Dankon!

  11.   Jozefo diris

    Mi finfine trovis solvon al ĉi tiu problemo.
    en aliaj lerniloj ĝi ne funkciis por mi
    Dankon!

    1.    Adrian olvera diris

      Estas plezuro, ke ĝi helpis vin, salutojn.

  12.   Cla diris

    Mi tre dankas, ke ĝi mirinde servis al mi

    1.    Adrian olvera diris

      Ne estas plezuro helpi.

  13.   Josuo Canchola diris

    Saluton kiel vi fartas?
    Dankon pro la lernilo. Sed mi ne povas malfermi la programon.
    La instalado estas ĝuste farita, sed kiam mi iras al la streketo kaj elektas la pakaĵan spurilon, ĝi ne malfermas ĝin kaj mi provas dum kelka tempo. Fakte mi malinstalis ĝin kaj reinstalis ĝin plurfoje.
    Mi esperas, ke vi povas helpi min.

    1.    Adrian olvera diris

      Saluton amiko, ĉu vi povus doni al mi informojn pri via versio de Ubuntu, se ĝi estas 64 aŭ 32 kaj ankaŭ enmeti ĉi tion en la terminalon
      / usr / local / PacketTracer5 / packettracer

      Kopiu tion, kion vi ricevas, eble mankas al ĝi iuj. dependecaj aŭ ekzekutaj permesoj.

      1.    Raul diris

        Mi havas la saman problemon elemente, mi provas malfermi ĝin sed ĝi ne funkcias kaj kiam mi donas al ĝi la komandon, kiun vi mencias, mi ricevas la jenon, vi pensas, ke vi povas helpi min

        "Komencante Pakaĵan Spurilon 5.3"

        kaj mia Ubuntu estas 64 bitoj, ĉu vi pensas, ke tio estas la problemo?

        1.    Adrian Olvera diris

          Saluton Raul, lastatempe nia amiko Cristian Aldair Zaldaña havis ĉi tiun problemon kun la 64-bita versio, kiun li solvis instalante la 32-bitajn bibliotekojn per la jena komando:

          sudo apt-get install ia32-libs

  14.   edu diris

    tre bona kontribuo instalu ĝin kiel la lernilo diras, dankegon !!

    1.    Adrian Olvera diris

      Vi estas bonvena, kompano

  15.   Ksavero Mora diris

    Kiel grandaj ili estas ...

    Dankon!!

  16.   Karlo Raul diris

    vi estas fendulo dankon

    1.    ni uzu linux diris

      Bonvenon, Karlo! Brakumo! Paŭlo.

  17.   Eidelmann diris

    Saluton bonaj infanoj kaj instalis la programon kaj bone ĝi funkcias normale sed mi provis malfermi dosieron senditan de mia instruisto por fari ĝin kaj ĝi ne malfermas menciitan dosieron la mesaĝo kiun ĝi donas estas la sekva ... .. La dosiero / home / eidelman / Desktop / LABORATORIOJ RETOJ 2 / lab 1.pka ne kongruas kun ĉi tiu versio de Packet Tracer. , Mi pensas, ke iu jam pasis pro fa se vi povus helpi min danki vin anticipe pro vi Mi ŝanĝis al Lunux estas bonega: 3 .... PS .. bonvolu ne igi min reiri al fenestroj TT ...> 3

  18.   Jorge cano diris

    dankon, ĝi funkcias bonege.

  19.   Milano gutas diris

    Ĝi funkcias laŭ la haroj, mi ĵus instalis ĝin sur Ubuntu 14.04. Bonega kontribuo

  20.   andrew giraldo diris

    Saluton al ĉiuj.

    La problemo, kiun mi havas, estas en ĉi tiu linio
    cp sp.ptl / usr / local / PacketTracer5 / LINGVOJ
    diras: cp: ne povas plenumi `stat 'ĉe" sp.ptl ": Dosiero aŭ dosierujo ne ekzistas

    Kaj vere ne ekzistas en la dosierujo, kie mi malzipis la .zip iun dosieron kun .ptl
    Kion mi povas fari ?

    1.    adrian diris

      Kontrolu, ke kie vi plenumas la komandon, estas la dosierujo, kie vi elŝutis la dosieron sp.ptl, vi ankaŭ povas fari ĝin grafike per la komando gksudo nautilus.

      1.    C. Andrés Giraldo diris

        Mi estas en la dosierujo, kie mi elŝutas la dosieron kaj tiu mesaĝo daŭre ricevas.

        1.    Manlibro de la Fonto diris

          Se la dosiero ne ekzistas logike vi ne povos kopii ĝin, vi ne povas kopii dosieron kiu ne ekzistas. Kontrolu, ĉu vi malŝlosis la ZIP malĝuste aŭ ĉu la sp.ptl-dosiero estas ie ie.

  21.   christian diris

    Tre bone, servis la unuan fojon. bona kontribuo kaj dankegon amiko 🙂

  22.   Jaren alexander diris

    Dankon pro via kontribuo, mi laciĝis ĉirkaŭiri kaj ne povi instali pakaĵan spurilon, via kontribuo estas tre bona

  23.   Claudio diris

    Tre bona. Ĝi jam estas instalita en linux mint 17. Dankon pro la kontribuo !!!

  24.   David rojas diris

    Bonan posttagmezon, mi sekvis la paŝon post paŝo kaj mi sukcesis instali ĝin, sed ĝi ne funkcias. Dankon

  25.   Vilhelmo Placencia diris

    Bonan tagon. La problemo estas, ke mi ne povas ruli la programon, ĝi jam estis instalita, mi akceptis kaj kiam mi lanĉas ĝin, ĝi pendas, mi havas AMD-64-bitan version.

  26.   sed diris

    Tre utila! Multaj dankoj!

bool (vera)